/*
 *  psd2cssotro.css
 *
 *  This is your external CSS style sheet. It defines all of the CSS styles that you
 *  are using in your page.  If you are going to create multiple pages from the same
 *  PSD file (like a template), you will share this CSS style sheet between the various
 *  pages.
 *
 *  This file was originally generated at http://psd2cssonline.com 
 *  March 17, 2011, 1:03 pm with psd2css Online version 1.95
 *
 */

body {
  font-family: verdana, "DejaVu Sans";
  font-size: 11px;
  background: url('Layer-1.png');
  background-attachment: fixed;	
  margin-top:0px;
}

/* You named this layer Fondo */
#Layer-1 {
/*   position: absolute; */
  left: +0px;
  top: +0px;
  width: 1577px;
  height: 924px;
  z-index: 1;
}

/* You named this layer Ilustracin_orla_fondo */
#Layer-2 {
  position: fixed;
  left: 1px;
  top: 150px;
  width: 870px;
  height: 764px;
  z-index: -10;
  bottom:0;
}

#Barras {
  position: absolute;
  left: 34%;
  top: 0px;
  z-index: 3;
}

#boletin {
  position: relative;
  top: -34px;
  z-index: 57;
  display: inline;
  right: 0px;
}

#boletintv {
  position: relative;
  top: -34px;
  z-index: 58;
  display:inline;
  right:0px;
}

/* You named this layer footer - barra blanca */
#Layer-3 {
  left: +1px;
  top: +904px;
  width: 1577px;
  height: 20px;
  z-index: 3;
}

#Menu_footer {
  position: relative;
  left: 0px;
  top: -17px; 
  width: 590px; 
  height: 88px; 
  z-index: 5;
  background: url('footer.png');
}

/* You named this layer CEPES Andalucia  2011  Portal */
#Layer-4 {
  position: relative;
/*   left: 624px; */
  top: 6px;
 /* width: 327px;
  height: 9px;*/
  z-index: 4;
}

/* You named this layer Logo_Aenor */
#Layer-5 {
  position: relative;
  left: 480px; 
  top: -177px;
  width: 56px;
  height: 30px;
  z-index: 5;
}

/* You named this layer Logo_IQNet */
#Layer-6 {
  position: relative;
  left: 410px; 
  top: -122px; 
  width: 49px;
  height: 47px;
  z-index: 6;
}

/* You named this layer CEPES Andaluca C Sales y Ferr */
#Layer-7 {
  position: relative;
  left: 60px;
  top: 4px; 
  width: 146px;
  height: 74px;
  z-index: 7;
}

/* You named this layer Mapa del sitio Aviso Legal  Pro */
#Layer-8 {
  position: relative;
  left: 238px;
  top: -71px;
  width: 106px;
  height: 72px;
  z-index: 8;
}

/* You named this layer fondo verde mdulos */
#Layer-9 {
  position: relative;
/*   left: 584px; */
/*   top: 140px; */
  width: 611px;
  height: 300px;
  z-index: 9;
}

/* You named this layer Sombra */
#Layer-10 {
  position: relative;
  left: 10px;
  top: -290px;
  width: 590px;
  height: 463px;
  z-index: 10;
}


#uno {
  position: relative;
  left: 0px;
/*   top: -290px; */
  width: 590px;
  min-height:463px;
  z-index: 10;
  background-color:white;
/*  border-style:solid;
  border-width:medium;	*/
}

.csc-firstHeader {
 font:16px bold;
 font-weight:900;
 color:#007674;
 font-family: verdana, "DejaVu Sans";
 height:20px;	
 text-align:justify;
 background-image:url('titulo.png');
 background-repeat:no-repeat;
 background-position:center left;
 margin-left:15px;	
 text-indent:25px;
 width:505px;
}

.cabecera-interna {
 font:16px bold;
 font-weight:900;
 color:#9F193A;
 font-family: verdana, "DejaVu Sans";
 height:20px;	
 text-align:justify;
 background-image:url('titulo.png');
 background-repeat:no-repeat;
 background-position:center left;
 margin-left:15px;	
 text-indent:25px;
 width:505px;
}

#Titulo1 {
  position: relative;
  left: 5px;
  top: 15px;
  width: 500px;
  z-index: 42;
}

#Titulo2 {
  position: relative;
  left: 28px;
  top: -20px;
  width: 450px;
  z-index: 42;
}

#content {
  position: relative;
  left: 0px;
  width: 575px;
  z-index: 42;
  top:0px;
  font:11px;
  text-align:justify;
  color:#000000;
  background: url('degradado2.png') left bottom no-repeat;	
  font-family: verdana, "DejaVu Sans";
  min-height:463px;
}

#content ul li {
	list-style: none;
	background: url('mas.png') left top no-repeat;
	padding-left: 15px;
	padding-top: -30px;
	border-bottom: 2px solid #E6E6E6;
	line-height:18px;
}

#content .niveltres{
 	font:12px;
	font-weight:900;
 	color:#9F193A;
}

#content A:link {text-decoration:none;color:#007674;} 
#content A:visited {text-decoration:none;color:#007674;} 
#content A:active {text-decoration:none;color:#007674;} 
#content A:hover {text-decoration:underline;color:#007674;} 

/* You named this layer Menu_boton_estado_inactivo */
#Layer-11 {
/*   position: absolute; */
  left: 382px;
  top: 0px;
  width: 200px;
  height: 20px;
  z-index: 11;
}

/* You named this layer Menu_boton_estado_activo */
#Layer-12 {
  position: relative;
  top: 0px;
  width: 200px;
  z-index: 12;
  min-height: 250px;
  display: block;
}

/*************************************************************/
.menu1-level1-no {
/* 	position: relative; */
    color:#FFFFFF;	
    width:199px;
    height:20px;	
    text-align:left;
    font-size : 10px;
    background-image:url('boton.png');
    background-repeat:no-repeat;
    background-position:center left;
/*     margin-left:10px; */
    text-indent:10px;
    margin-top:10px; 
    font-weight:bold;
    text-decoration:none;
    z-index: 13;
}


.menu1-level1-no:hover {
/* position: relative; */
     background-image:url('boton2.png'); 
     color:#FFFFFF;
     outline: none;
     text-decoration:none;		
  }


.menu1-level1-no a,.menu1-level1-no a:visited{
/* position: relative; */
    font-weight:bold;
    text-decoration:none;
    color:#FFFFFF;
/*     margin-left:15px; */
    text-indent:15px;	
    display:block;
    width:199px;
    text-align:left;
    font-size : 10px;
    z-index: 14;
    padding-top: 4px;	
/*     outline: none; 	 */
}

.menu1-level1-act {
/* position: relative; */
    color:#FFFFFF;
    width:199px;
    text-align:left;
    font-size : 10px;
    background-image:url('boton3.png');
    background-color:#007674;
    background-repeat:no-repeat;
    background-position:center left;
    z-index: 15;
    height:20px;
    margin-top:10px;
}

.menu1-level1-act a, .menu1-level1-act a:visited {
/* position: relative; */
    font-weight:bold;
    text-decoration:none;
    color:#FFFFFF;
/*     margin-left:15px; */
    text-indent:15px;
    display:block;
    width:199px;
    text-align:left;
    font-size : 10px;
    z-index: 14;
    padding-top: 4px;
    outline: none; 
    padding-top: 4px;
}

.menu1-level2-no {
    width:199px;
    text-align:left;
    font-size : 10px;
    background-color:#007674;
    z-index: 17;	
    height:20px;	
    margin-top:10px;
}


.menu1-level2-no a,.menu1-level2-no a:visited {

    background-color:#007674;	
    font-weight:bold;
    text-decoration:none;
    color:#FFFFFF;
/*     margin-left:20px; */
    text-indent:20px;	
    display:block;
    width:199px;
    text-align:left;
    font-size : 10px;
    z-index: 14;
    padding-top: 4px;	
    outline: none; 
 			
    
  }


.menu1-level2-no a:hover {
/* position: relative; */
    color:#FFFFFF;
    outline: none;
     text-decoration:none;		
  }


.menu1-level2-act {

    width:199px;
    color:#FFFFFF;
    text-align:left;
    font-size : 10px;
    background-color:#007674;
    z-index: 19;
    height:20px;	
    margin-top:10px;	

  }


.menu1-level2-act a ,.menu1-level2-act a:visited{

    background-color:#007674;	
    font-weight:bold;
    text-decoration:none;
    color:#FFFFFF;
    text-indent:20px;
    display:block;
    width:199px;
    text-align:left;
    font-size : 10px;
    z-index: 14;
    padding-top: 4px;	
    outline: none; 	
    padding-top: 4px;	

    
  }

a.internal-link {
    font-weight:bold;
    color:#940029;
    text-decoration:none;
  }

a.internal-link:visited {
    font-weight:bold;
    color:#940029;
    text-decoration:none;
  }
/*****************************************************************************************/
/* You named this layer botones_acoplados */
#Layer-13 {
/*   position: absolute; */
  left: 382px;
  top: 20px;
  width: 200px;
  height: 280px;
  z-index: 21;
}

/* You named this layer    Informacin corporativa  */
#Layer-14 {
/*   position: absolute; */
  left: 7px;
  top: 5px;
  width: 176px;
  height: 270px;
  z-index: 22;
}

/* You named this layer    Principal */
#Layer-15 {
/*   position: absolute; */
  left: 7px;
  top: 6px;
  width: 63px;
  height: 11px;
  z-index: 23;
}

/* You named this layer Signo  amarillo */
#Layer-16 {
/*   position: absolute; */
  left: 1px;
  top: 1px;
  width: 7px;
  height: 7px;
  z-index: 24;
}

/* You named this layer fondo_mdulo_EsTv */
#Layer-17 {
/*   position: absolute; */
  left: 595px;
  top: 150px;
  width: 295px;
  height: 309px;
  z-index: 25;
}

/* You named this layer monitor_TV */
#Layer-18 {
/*   position: absolute; */
  left: 25px;
  top: 89px;
  width: 245px;
  height: 200px;
  z-index: 26;
}

/* You named this layer Logo_EsTv */
#Layer-19 {
  width: 150px;
  z-index: 27;
  margin-left: auto;
  margin-right: auto;
}

/* You named this layer leyenda logo Cepes */
#Layer-20 {
  position: relative;
  left: 50px;
/*   top: 101px; */
  width: 67px;
  height: 27px;
  z-index: 28;
}

/* You named this layer Logo Cepes */
#Layer-21 {
/*   position: absolute; */
  left: 405px;
  top: 35px;
  width: 125px;
  height: 92px;
  z-index: 29;
}

/* You named this layer Logo Cepes_Sombra interior */
#Layer-22 {
/*   position: absolute; */
  left: 405px;
  top: 35px;
  width: 117px;
  height: 72px;
  z-index: 30;
}

/* You named this layer banner_Central de balances */
#Layer-23 {
  background-color: white;
  width: 200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 2px;
  z-index: 31;
}

/* You named this layer fondo_redes_sociales */
#Layer-24 {
  width: 200px;
  height: 40px;
  background-image: url('Layer-24.png');
}

/* You named this layer EsInforma_recuadro_fondo_notici */
#Layer-27 {
/*   position: absolute; */
  left: 295px;
  top: 347px;
  width: 295px;
  height: 116px;
  z-index: 35;
}

/* You named this layer EsInforma_recuadro_fondo_notici */
#Layer-28 {
/*   position: absolute; */
  left: 295px;
  top: 231px;
  width: 295px;
  height: 116px;
  z-index: 36;
}

/* You named this layer EsInforma_recuadro_fondo_notici */
#Layer-29 {
/*   position: absolute; */
  left: 295px;
  top: 115px;
  width: 295px;
  height: 116px;
  z-index: 37;
}

/* You named this layer Cabecera EsInforma */
#Layer-30 {
/*   position: absolute; */
  left: 306px;
  top: 10px;
  width: 295px;
  height: 117px;
  z-index: 38;
}

/* You named this layer detalle de pliegue */
#Layer-31 {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 89px;
  height: 46px;
  z-index: 89;
}

/* You named this layer ltimas noticias */
#Layer-32 {
  left: 29px;
  top: 103px;
  width: 90px;
  height: 10px;
  z-index: 40;
}

/* You named this layer logo EsInforma */
#Layer-33 {
  width: 150px;
  z-index: 41;
  margin-left: auto;
  margin-right: auto;
  margin-top: 25px;
}

/* You named this layer resto de noticias trazadas y ac */
#Layer-34 {
  left: 313px;
  top: 242px;
  width: 249px;
  height: 183px;
  z-index: 42;
}

/* You named this layer Reunin con los sindicatos para */
#Layer-35 {
  left: 18px;
  top: 24px;
  width: 250px;
  height: 32px;
  z-index: 43;
}

/* You named this layer 31012011 */
#Layer-36 {
/*   position: absolute; */
  left: 18px;
  top: 60px;
  width: 42px;
  height: 8px;
  z-index: 44;
}

/* You named this layer Manuel Pastrana y Francisco Car */
#Layer-37 {
/*   position: absolute; */
  left: 18px;
  top: 80px;
  width: 259px;
  height: 19px;
  z-index: 45;
}

/* You named this layer Barra_morada_sobre_noticia */
#Layer-38 {
/*   position: absolute; */
  left: 19px;
  top: 11px;
  width: 20px;
  height: 5px;
  z-index: 46;
}

/* You named this layer Botn_suscripcin al boletn */
#Layer-39 {
  position: relative;
  left: 205px;
  top: 0px;
  width: 185px;
  height: 18px;
  z-index: 47;

}

/* You named this layer Suscribirse al boletn */
#Layer-40 {
  position: relative;
  left: 35px;
  top: -15px;
  width: 112px;
  height: 9px;
  z-index: 48;

}

/* You named this layer Buscador_cajetn */
#Layer-41 {
   position: relative; 
  left: 50px;
  top: 16px;
  width: 135px;
  height: 18px;
  z-index: 49;

}

/* You named this layer Buscar */
#Layer-42 {
  position: relative;
  left: 0px; 
  top: 30px; 
  width: 36px;
  height: 9px;
  z-index: 50;
}

#texto {
  position: absolute;
  left: 30px; 
  z-index: 50;
  top:3px;

}
#Buscador {
  position: relative;
  width: 197px;
  height: 31px;
  z-index: 42;
  vertical-align: middle;	
  background-image:url('buscar.png');
  background-repeat:no-repeat;
  background-position:center right;
}

#izq {
  position: relative;
  right: 65px;
  top: -25px;
  z-index: 47;
}

#dcha {
  position: relative;
  left: 510px;
  top: -30px;
  width: 50px;
  z-index: 47;
}

#BloqueBanners {
  background-color: white;
  margin-left: auto;
  margin-right: auto;
  padding-top: 26px;
  padding-bottom: 26px;
}

#Banderitas {
  position: absolute;
  color: #535353;
  top: -10px;
  right: 1px;
  z-index: 59;
}

/*Estilos de las noticias*/
.titulo {
 font:16px bold;
 font-weight:900;
 color:#007674;
 font-family: verdana, "DejaVu Sans";
}

.titulo2 {
 font:16px bold;
 font-weight:900;
 color:#00B7B4;
 font-family: verdana, "DejaVu Sans";
}
#tabla {
  z-index: -100;
}

#Footer {
  height:20px;
  z-index: 55;
/*   vertical-align: middle; */
  background-color:white;
  width: 100%;
  position: fixed;
  bottom: 0 ;
  bottom: -1px;
  left:0;
}

a {
  cursor: pointer;
  outline: none;
  text-decoration:none;
}

.picturelink {float:left;padding:3px;position:relative;background-color:#B4C8C0;border:1px solid gray;margin:5px;height:170px;}
.picturelinktext {text-align:center;width:150px;position:relative;bottom:0px;top:0px;}

.news-search-emptyMsg{padding-left:20px;}

/* DAM Downloads */

div.tx-damdownloads-pi1 {
   text-align: center;
}

table.tx-damdownloads-pi1-list {
   margin-left:auto;
   margin-right:auto;
}

table.tx-damdownloads-pi1-list tr td {
   width: 156px;
}

table.tx-damdownloads-pi1-search select {
   font-size: 10px;
}

table.tx-damdownloads-pi1-search input {
   font-size: 10px;
}

table.tx-damdownloads-pi1-search .input {
   height: 6px;
}

table.browsebar {
   width:500px;
   margin-left:auto;
   margin-right:auto;
}

/* Hoja de estilos global */

div.tx-fototeca-pi1 .miembros {
	margin:5px;
	padding-left:45px;
	padding-right:45px;
	padding-top:15px;
	padding-bottom:15px;
	border:5px solid #007674;
	background-color:#B4C8C0;
	width:395px;
}

div.tx-fototeca-pi1 .miembros h2{
	font-size:12px;
}

div.tx-fototeca-pi1 div.miembros p{
        line-height:15px;
        color:black;
        text-align:justify;
}

div.tx-fototeca-pi1 .miembros img {
	padding-top:5px;
	padding-right:35px;
	display:block;
}

div.tx-fototeca-pi1 .separator1 {
	line-height:5px;
	background-color:#A4555A;
	height:5px;
	width:100%;
	margin-bottom:10px;
}


div.videoContainer {
 	width:480px;
	margin-left:0px;
	border:5px solid #007674;
	background-color:#B4C8C0;
	
	margin-bottom:20px;
}


div.tx-videoteca-pi1 h2 {
	color:#007674;

}


div.fotobusqueda {
	margin-bottom:10px;
}

div.picturelink img{
	border:0px;

}

/* Noticias */

img {
    border: 0px;
}

.news-list-item p {
    margin-top: 5px;
}

.news-list-item a {
    font-size: 11px;
}

.news-list-date {
    color: #AC1625;
    font-weight: bold;
    font-size: 11px;
}

.newstitle a {
    font-size: 12px;
    color: #b51900;
    font-weight: bold;
}

.g_news-list-item {
    background-color:#C5AEA4;
    color:black;
    border-bottom:1px solid #AB8473;
    background-image:url(../images/fondo_noticias_std.gif);
    background-repeat:no-repeat;
    background-position:top left;
}

.g_newstitle a {
    color:#940020;
    line-height:25px;
}

.news-list-item-list {

    color:black;
    border-bottom:1px solid #5C5C5C;
    padding-bottom:5px;
    margin-bottom:10px;
}

.news-list-item-list p.bodytext{
    color:black;
    /*font-weight:bold;*/
}

.news-list-container-list, div.news-list-container{
	padding-left:20px;
	width:90%;
	min-height:328px;
}

.news-list-morelink {
	text-align: right;
	font-size: 10px;
	font-weight: bold;
}

.news-search-form {
	display:block;
	margin-bottom:20px;
}

.news-search-form input {
	font-size: 10px;
}

.news-search-form select {
	font-size: 10px;
}

.news-search-form div.newbutton {
	display:block;
	width:140px;
	margin-left:15px;
	padding:1px;
}

.news-single-item {
    background-color:#F6F2EE;
    min-height:368px;
}

div.x_news-single-item p.bodytext img{
	padding:5px;
	--width:470px;
	max-width:480px;
	text-align:center;
}

.news-single-item h2 {
    font-size:16px;
    font-weight:bold;
    color:white;
    position:absolute;
    bottom:0px;
    left:20px;
}

.news-single-item h3 {
    font-weight:normal;
    font-size: 10px;
    background-color:#F6F2EE;
    padding-top:5px;
    padding-bottom:5px;
}

.news-single-timedata {
    color:white;
    font-weight:bold;
}

.news-single-category {
    text-align:right;
    background-color:#F6F2EE ;
    color:black;
    font-weight:bold;
}

.x_news-single-item h2 {
	font-size: 14px;
	font-weight: bold;
	color: #007674;
}

.x_news-single-item h3 {
	font-size: 12px;
	color: black;
}

.news_cuerpo p img {
       margin-right: 5px;
       margin-top: 5px;
       margin-left: 1px;
}

/* Botones */

div.newbutton {
	float: left;
	margin-right: 10px;
	border: 1px solid #E1E1E1;
	height: 20px;
}

div.newbutton:hover {
	background-color:white;
	color:white;
	cursor:pointer;
	text-decoration:none;
}

div.newbutton:hover a {
	color:white;
	text-decoration:none;
}

div.newbutton a:hover{
	color:none;
	text-decoration:none;
}

div.newbutton a img {
	padding:1px;
	padding-left:3px;
	cursor:pointer;
}

div.newbutton a:hover {
	text-decoration:none;
	color:white;
}

div.news-single-additional-info {
	padding-bottom:10px;
}

span.pnewsdate {
	color: #AC1625;
	font-weight: bold;
	font-size: 10px;
}

.separator1 {
	line-height:5px;
	background-color:#323788;
	height:5px;
	width:100%;
	margin-bottom:10px;
}

div.x_news-single-item .separator1 {
	background-color: #007674;
	height: 2px;
	margin-top: 9px;
}

/* Programa formativo */

.titcurso {
	margin: 5px;
	padding: 10px;
	border: 2px solid #007674;
	border-radius: 2em;
	background-color: #B4C8C0;
	color: black;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
}

/* Enlaces */

.tx_ablinklist_catalogView_category {
	height: 20px;
}

/* ttnews_share */

a.share_icon {
	padding-right: 4px;
}

.pie-cepes {
     font-size: 9px;
     color: white;
}

.pie-cepes-bold {
     font-size: 9px;
     color: white;
     font-weight: bold;
}

.pie-cepes-bold a:link { font-size: 9px; color: white; font-weight: bold; }
.pie-cepes-bold a:visited { font-size: 9px; color: white; font-weight: bold; }
.pie-cepes-bold a:hover { font-size: 9px; color: white; font-weight: bold; }

/* Agenda */

.tx-desimplecalendar-pi1-listrow {
    padding-left: 20px;
    width: 90%;
}

.list_item_title, .eventdetail_title {
    color: #007674;
    font-size: 12px;
    font-weight: bold;
}

.list_item_date, .eventdetail_date {
    color: #AC1625;
    font-weight: bold;
    font-size: 10px;
}

.list_item_time, .eventdetail_time {
    color: #AC1625;
    font-weight: bold;
    font-size: 10px;
}

.list_item_shortdescription, .eventdetail_shortdescription {
}

.list_item_link {
}

.list_item_link_div {
    text-align: right;
    font-size: 10px;
    font-weight: bold;
}

.tx-desimplecalendar-pi1-browsebox {
    font-size: 10px;
}

.tx-desimplecalendar-pi1-browsebox-SCell {
    padding-left: 20px;
    font-size: 10px;
    font-weight: bold;
}

/* Barra social eventos */

#content ul.socialmedialinks {
    list-style: none;
    padding-left: 45px;
}

#content ul li.socialmedialink {
    list-style: none;
    padding-left: 3px;
    border-bottom: 0px;
    background: 0;
}

/* Opinion */

div.tx-jkpoll-pi1 h1 {
    font-size: 14px;
}

.pollanswer {
   height: 6px;
}

.pollsubmit {
    font-size: 11px;
}

#content ul.tx_jkpoll_pi1_answers li {
    list-style: none;
    border-bottom: 0px;
    background: 0;
}
